Subject: Re: CCL:curve fitting program

From: "W. R. Smith" <[email-masked]>
Date: Wed, 14 Apr 1999 07:17:11 -0400

At 09:20 PM 4/13/99 -0500, you wrote:
>Dear CCLer's
>
>Do anyone of you have suggestions regarding a good curve fitting
>program(Windows/Mac).  I have used Origin and think it is quite powerful,
>but I would like to know what else is available.  Any pointer to software
>reviews (preferably web accessible) would be very valuable.

SigmaPlot has curve-fitting capabilities in it.

TableCurve2D and TableCurve3D (for 1 and 2 independent variables) are
excellent for the purpose.

You might find reviews using a web search. 

-- W. R. Smith, PhD, P. Eng., Senior Scientist, Mathtrek Systems --
3-304 Stone Road West, Suite 165, Guelph, Ontario CANADA N1G 4W4
EMail: [email-masked]       Tel:519-763-1356,FAX:519-763-4525
--------------------- http://www.mathtrek.com ---------------------
-Mathtrek Systems - Home of EQS4WIN Chemical Equilibrium Software -